"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _pluginVue_exportHelper = require("../../../_virtual/_plugin-vue_export-helper.js");
const groupItem_vue_vue_type_script_lang = require("./group-item.vue_vue_type_script_lang.js");
const Vue = require("vue");
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return Vue.openBlock(), Vue.createElementBlock("div", {
    class: Vue.normalizeClass(_ctx.ns.be("group", "title")),
    style: Vue.normalizeStyle({
      ..._ctx.style,
      lineHeight: `${_ctx.height}px`
    })
  }, Vue.toDisplayString(_ctx.item.label), 7);
}
var group_item_default = /* @__PURE__ */ _pluginVue_exportHelper.default(groupItem_vue_vue_type_script_lang.default, [["render", _sfc_render]]);
exports.default = group_item_default;
